package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionLklMapper {
    int insert(TbPlussRegionLkl record);

    int insertSelective(TbPlussRegionLkl record);
}